## ocaml-frei0r 0.1.1

=== examples/Makefile ===
SOURCES = frei0r_test.ml
RESULT = frei0r_test
INCDIRS = ../src
LIBS = frei0r

all: dnc
	./frei0r_test /usr/lib/frei0r-1/tint0r.so

include OCamlMakefile
