## ocaml-frei0r 0.1.0

=== debian/changelog ===
ocaml-frei0r (0.1.0-3build4) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 22:00:22 +0200

ocaml-frei0r (0.1.0-3build3) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 27 Jun 2017 13:37:31 +0100

ocaml-frei0r (0.1.0-3build2) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 12:22:48 -0600

ocaml-frei0r (0.1.0-3build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:16:52 +0000

ocaml-frei0r (0.1.0-3) unstable; urgency=low

  * Upload to unstable. 

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 May 2013 19:04:33 -0500

ocaml-frei0r (0.1.0-2) experimental; urgency=low

  * Fixed debian/control. 

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 20 Apr 2013 11:31:08 -0500

ocaml-frei0r (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #705822)

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 20 Apr 2013 11:06:32 -0500
