=== debian/control ===
Source: ocaml-frei0r
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 0.9), 
 frei0r-plugins-dev,
 ocaml-findlib (>= 1.2.4), 
 pkg-config
Standards-Version: 3.9.4
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-frei0r.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-frei0r.git

Package: libfrei0r-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the frei0r API -- runtime files
 This package provides an interface to the frei0r API for
 OCaml programmers.
 .
 frei0r is a minimalistic plugin API for video sources and filters. The
 behavior of the effects can be controlled from the host by simple
 parameters. The intent is to solve the recurring reimplementation or
 adaptation issue of standard effects. It is not meant as a generic API for
 all kinds of video applications.
 .
 This package contains only the shared runtime stub libraries.

Package: libfrei0r-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, frei0r-plugins-dev, 
         libfrei0r-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the frei0r API -- developpement files
 This package provides an interface to the frei0r API for
 OCaml programmers.
 .
 frei0r is a minimalistic plugin API for video sources and filters. The
 behavior of the effects can be controlled from the host by simple
 parameters. The intent is to solve the recurring reimplementation or
 adaptation issue of standard effects. It is not meant as a generic API for
 all kinds of video applications.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-frei0r.
