=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: ocaml-frei0r
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
-Build-Depends: cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
  dh-buildinfo,
  ocaml-nox,
- dh-ocaml (>= 0.9), 
+ dh-ocaml,
  frei0r-plugins-dev,
- ocaml-findlib (>= 1.2.4), 
+ ocaml-findlib,
  pkg-config
-Standards-Version: 3.9.4
-Homepage: http://savonet.sourceforge.net/
-Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-frei0r.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-frei0r.git
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://github.com/savonet/ocaml-frei0r
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-frei0r.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-frei0r
 
 Package: libfrei0r-ocaml
 Architecture: any
@@ -35,7 +34,7 @@
 
 Package: libfrei0r-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, frei0r-plugins-dev, 
+Depends: ${ocaml:Depends}, frei0r-plugins-dev,
          libfrei0r-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml interface to the frei0r API -- developpement files
