=== debian/watch ===
version=3
https://github.com/savonet/ocaml-frei0r/releases .*ocaml-frei0r-([0-9.]+)\.tar\.gz
