=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
  ocaml-nox,
  dh-ocaml,
  frei0r-plugins-dev,
- ocaml-findlib,
+ ocaml-dune,
+ libdune-ocaml-dev,
  pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/savonet/ocaml-frei0r
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-frei0r.git
